.RadMenu_mTheLaneway .rmRootToggle
{
    border-color: #dfdfdf;
    color: #000000;
    background-color: #ffffff;
    margin: 2px 2px 0 0;
}
nav.fixed .RadMenu_mTheLaneway .rmRootToggle
{
    margin-top: 3px;
}
.RadMenu_mTheLaneway .rmRootToggle:active,
.RadMenu_mTheLaneway .rmRootToggle.rmExpanded {

}

.RadMenuPopup_mTheLaneway
{
    color: #ffffff;
    border-color: #080808;
    background-color: #4053ad;
}
  .RadMenuPopup_mTheLaneway:before {
    border-bottom-color: #080808; }
  .RadMenuPopup_mTheLaneway:after {
    border-bottom-color: #464646; }

.RadMenuPopup_mTheLaneway .rmGroup
{
    background-color: #4f4f4f;
}

  .RadMenuPopup_mTheLaneway .rmItem {
    border-color: #3f3f3f; }
  .RadMenuPopup_mTheLaneway .rmItem.rmSelected {
    color: #9eda29;
    background-color: #303030; }
  .RadMenuPopup_mTheLaneway .rmLoading:after {
    background-color: rgba(70, 70, 70, 0.5); }

@media (min-width: 850px)
{
    .RadMenu_mTheLaneway
    {
        display: none !important;
    }
}